/*
Theme Name: Sober Child Theme
Theme URI: http://uix.store/sober/
Author: UIX Themes
Author URI: http://uix.store
Description: Sober is a fully responsive Premium WordPress Theme with a pixel perfect design and extensive functionality
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: sober
Tags: one-column, two-columns, right-sidebar, custom-colors, custom-menu, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Template: sober
*/
@font-face {
    font-family: 'Trade Gothic LT Std';
    src: url('/fonts/TradeGothicLTStd-Cn18.eot');
    src: url('/fonts/TradeGothicLTStd-Cn18.eot?#iefix') format('embedded-opentype'),
        url('/fonts/TradeGothicLTStd-Cn18.woff2') format('woff2'),
        url('/fonts/TradeGothicLTStd-Cn18.woff') format('woff'),
        url('/fonts/TradeGothicLTStd-Cn18.ttf') format('truetype'),
        url('/fonts/TradeGothicLTStd-Cn18.svg#TradeGothicLTStd-Cn18') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Smart Sans Std';
    src: url('/fonts/SmartSansStd-Bold.eot');
    src: url('/fonts/SmartSansStd-Bold.eot?#iefix') format('embedded-opentype'),
        url('/fonts/SmartSansStd-Bold.woff2') format('woff2'),
        url('/fonts/SmartSansStd-Bold.woff') format('woff'),
        url('/fonts/SmartSansStd-Bold.ttf') format('truetype'),
        url('/fonts/SmartSansStd-Bold.svg#SmartSansStd-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

li[data-filter=".new"], li[data-filter=".sale"], li[data-filter=".featured"] {
    display: none;
}
.page-search.clearfix {
    display: none !important;
} 

/* Store Page */

.product-header {
    /*background-color: #F6F6F6;*/
	overflow: unset !important;
}
.product-header:hover img {
    opacity: 0;
}
.woocommerce ul.products li.product .button {
    opacity: 1 !important;

}
.woocommerce ul.products li.product-style-addtocart:hover .buttons .button {
    transform: translateY(0%) !important;
}
.preloader {
    background: rgba(255, 255, 255, 1);
}
.cart-modal .button.checkout {
    min-width: 200px;
    height: 1.688vw !important;
    width: 6vw !important;
    padding-top: 0.18vw;
    margin-right: unset !important;
}
button.button.update_cart {
    border-color: #4F4F4F !important;
    border-radius: 4px !important;
    border-width: 1px !important;
    background-color: transparent;
    border: solid;
    width: 5.552vw !important;
    min-height: 0px !important;
    height: 1.388vw !important;
    margin-left: 0px !important;
    left: 0 !important;
    margin-right: 16.5vw !important;
    line-height: 1.1vw !important;
    color: #CACACA !important;
}
button.button.update_cart:hover {
color:#FFF !important;
}
.wc-proceed-to-checkout {
    width: unset !important;
}
a.checkout-button.button.alt.wc-forward {
    color: #111 !important;
    padding-top: 0.15vw;
    background-color: transparent;
}
a.checkout-button.button.alt.wc-forward:hover {
    color: #FFF !important;
background-color: #23232c;
}
.woocommerce a.button {
    border-color: #4F4F4F !important;
    border-radius: 4px !important;
    border-width: 1px !important;
    background-color: transparent;
    border: solid;
    width: 5.552vw !important;
    min-height: 0px !important;
    height: 1.388vw !important;
    margin-top: 15% !important;
    margin-left: 0px !important;
    left: 0 !important;
    margin-right: 16.5vw !important;
    line-height: 1.1vw !important;
    color: #4F4F4F !important;
}
.woocommerce a.button :hover{
	    color: #fafafa !important;
}
.woocommerce ul.products li.product-style-addtocart .buttons .button {

    font-weight: 300 !important;
    text-transform: none !important;
	font-size: min(0.832755vw, 12px) ;
	font-family: 'Roboto', sans-serif;
	padding: 0.15vw;

}
.woocommerce ul.products li.product a {
    text-decoration: none;
    font-size: min(0.832755vw, 12px) !important;
	font-family: 'Roboto', sans-serif;
}
tr.order-total span.woocommerce-Price-amount.amount, tr.order-total th {
    font-size: 2.5vw !important;
}


.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
    font-size: min(0.832755vw, 12px) !important;
}
h3.woocommerce-loop-product__title {
    width: 15vw;
}
.product-artist {
	width: min(18vw, 364px) ;
    height: min(0.85vw, 14px);
    text-align: left;
    font-size: min(0.832755vw, 12px) !important;	
	font-family: 'Roboto', sans-serif;
    padding-left: 2vw;
	overflow: hidden;
	line-height: min(0.932755vw, 14px) !important;
}
.the-product-title {
	width: min(18vw, 364px) ;
    height: min(0.85vw, 14px);
    padding-left: 2vw;
    font-size: min(0.832755vw, 12px) !important;	
	font-family: 'Roboto', sans-serif;
    text-align: left;
    color: #C4C4C4;
	overflow: hidden;
	line-height: min(0.932755vw, 14px) !important;
}
.price {
	font-family: 'Roboto', sans-serif;
  	font-size: min(0.832755vw, 12px) !important;
	line-height: min(0.932755vw, 14px) !important;
    font-weight: 300 !important;
}
.sticky-summary .price {
    margin-top: 12% !important;
    margin-bottom: 6% !important;
    margin-left: 11%;
    left: 0 !important;
    text-align: center;
    font-size: 2vw !important;
}
.woocommerce .ribbons .ribbon {
 
    margin: 4.4vw 0px 0px 3.4vw;

}
/*@media (max-width: 1024px){
		.woocommerce ul.products li.product, .woocommerce-page ul.products {
		width: 50% !important;
		float: none !important;
	}
}*/
@media (max-width: 767px){
	.woocommerce ul.products li.product, .woocommerce-page ul.products {
		width: 100% !important;
		float: none !important;
	}
	.header-icon.col-xs-3.col-sm-3.col-md-3.col-lg-5 {
    padding-right: 6.5vw !important;
}
	.col-xs-12.col-sm-3.col-md-5.controls {
    padding-left: 0.5vw;
    padding-right: 0.5vw;
}
	.woocommerce ul.products {
    margin-left: 0;
    margin-right: 0;
}
	.col-sm-4 {
    padding-left: 0;
    padding-right: 0;
}
	.the-product-title, .product-artist, .woocommerce ul.products li.product a{
    font-size: 4vw !important;
    line-height: 5vw !important;
    width: 75vw !important;
    height: 5vw !important;
}	
	span.price {
    font-size: 5vw !important;
    float: left;
    margin-top: 3vw;
    padding-left: 2vw;
}
	.header-transparent.header-hoverable.header-text-light .site-header:hover svg {
    fill: #23232C !important;
    stroke: #23232c !important;
}
.header-transparent.header-text-light.header-hoverable .site-header:hover .logo-light {
    opacity: 0;
}
	.header-transparent.header-text-light.header-hoverable .site-header:hover .logo-dark {
    opacity: 1;
}
	footer#colophon {
    border-top: none !important;
}
	tr.order-total span.woocommerce-Price-amount.amount, tr.order-total th {
    font-size: 8.5vw !important;
}
}
@media (min-width: 375px) and (max-width: 667px){
	td[data-title="Total"] {    
		padding-top: 9vw !important;
}
	button.button.update_cart, a.checkout-button button alt wc-forward {
    width: 100% !important;
    height: 10.388vw !important;
}
	a.checkout-button.button.alt.wc-forward {
    height: 10vw !important;
    width: 100% !important;
    padding-top: 4vw !important;
    margin-top: 0 !important;
}
#shipping_method span.woocommerce-Price-amount.amount bdi {
    padding-left: 23%;
}
	p.price {
    padding: 0 !important;
    width: 140% !important;
    font-size: 5vw !important;
    text-align: right;
    margin-top: 0vw !important;
    padding-top: 7vw !important;
}
	.woocommerce-cart table.cart .product-quantity {
    padding-top: 0px !important;
}
	.woocommerce-cart table.cart .product-thumbnail {
    width: 120px;
}
	.woocommerce-cart table.cart .product-thumbnail img {
    width: 125px;
}
	tr.order-total span.woocommerce-Price-amount.amount, tr.order-total th {
    overflow-wrap: normal !important;
}
table.shop_table.woocommerce-checkout-review-order-table th {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}
	.woocommerce-mini-cart__buttons.buttons a.button.checkout.wc-forward {
    height: 10vw !important;
    padding-top: 2.5vw;
}
	.product-title.col-sm-5.col-md-5 span.product-cart-data span.product-name {
    width: 75%;
    line-height: 5vw;
}
	.woocommerce a.remove {
    line-height: 0 !important;
}
	.summary.entry-summary span.woocommerce-Price-amount.amount bdi {
    padding-right: 25%;
}
}
/*Slut Store Page */ 


.notice.notice-info.sonaar-music-review-box.sonaar-music-review-box {    display: none !important;}
.nivoSlider {
    box-shadow: none !important;
}
.artifactrightclass {
    padding: 25px;
}
.artifact-right {
    padding: 1vw;
}
.artifact-left {
    padding: 1vw;
}
.vc_parallax-inner.skrollable.skrollable-between {
    background-size: 100%;
    background-position-y: 50%;
}

/* thumn fix */
.woocommerce div.product div.images img {
    height: 100% !important;
    margin-top: -1vw;
}
.quick-view-modal .modal-content .product .images .attachment-woocommerce_single.size-woocommerce_single.wp-post-image {
    margin-top: 3vw !important;
}
div#quick-view-modal .product-summary.clearfix {
    margin-top: 5vw;
}
.quick-view-modal .modal-content .product {

    height: auto;

}

ul.products.columns-4 .product-header {
    padding: 10%;
}
.woocommerce-notices-wrapper {
    margin-top: 5vw;
    position: fixed;
    z-index: 100;
}
.sober-message-box a.close {
    display: none;
}
.price {
    font-family: 'Roboto', sans-serif;
    font-size: min(0.832755vw, 12px) !important;
    line-height: min(0.932755vw, 14px) !important;
    font-weight: 300 !important;
    text-align: right;
    padding-right: 2vw;
    margin-top: -1.85vw;
}
@media (min-width: 1200px) and (max-width:1499px)  {.price {margin-top: -1.75vw !important;}}
@media (min-width: 1500px){.price { margin-top: -1.45vw !important;}}
.woocommerce ul.products li.product { margin-top : 5vw; }

*/ slut thum fix */




.page-search.clearfix {
    display: none;
}
.error-404 {
    box-shadow: none !important;
	    font-family: Smart Sans Std !important;
}
.error-404 .page-header .page-title {

    font-family: Smart Sans Std !important;
} 
 
 
/* tree checkbox */
.tree-checkbox-div {
    padding-left: 0px !important;
	margin-bottom: 0px !important;
    font-size: 14px;
    font-size: 1.4rem;
    color: #23232c;
    font-weight: 400;
    text-transform: uppercase;
}
label.checkbox a {
    text-decoration: underline;
}
/**/	
	
h3.widget-title {
    display: none !important;
}
li.data.totals {
    display: none;
}
li.data.product-size {
    display: none;
}
.sober-message-box, .sober-message-box.success {
    background-color: transparent !important;
}
.sober-message-box, .box-content {
    color: #111 !important;
}
.sober-message-box.success svg {
    fill: #111 !important;
    stroke: #111 !important;
}
.woocommerce-product-details__short-description {
    text-align: left;
}

/* prod page centrering */
.woocommerce div.product {
    text-align: center;
}
.product-summary.clearfix {
    width: 80%;
    display: inline-block;
}
nav.woocommerce-breadcrumb.breadcrumb {
    display: none;
}
.product-toolbar {
    display: none;
}
.woocommerce div.product p.price {
    margin-bottom: 0px;
}

.woocommerce div.product form.cart div.quantity {
    width: 100px;
    height: 50px;
}
.woocommerce .quantity .increase svg, .woocommerce .quantity .decrease svg {
    width: 8px;
    height: 8px;
}
.woocommerce .quantity .qty {
	padding: 0;
    width: 30px;
    font-size: 14px;

}
button.single_add_to_cart_button.button.alt {
    height: 50px;
	line-height: 50px;
}
.woocommerce-tabs.wc-tabs-wrapper {
    display: none;
}
section.related.products {
    display: none;
}
body, button, input, select, textarea {
    font-family: 'Trade Gothic LT Std';
    font-weight: 500 !important;
    font-style: normal;
}
h1 {	
	font-family: 'Trade Gothic LT Std' !important;
    font-weight: 1000;
}
h2 {
	font-family: 'Trade Gothic LT Std' !important;	
}
.nav-menu a {

    font-size: 1.8rem;

}
nav#site-navigation {
    padding-top: 0.25%;
}
header.entry-header {
    display: none;
}
span.featured.ribbon {
    display: none !important;
}
.site-content {
    padding-top: 0px;
}
p {
    font-size: 22px;
    line-height: 28px;
}
.flex-caption {
/*    margin-top: -28vw;
    width: 20vw; */
	margin-left: 7.6vw;
    background-color: #fff !important;	


}
li.flex-active-slide {
    height: 42vw;
    overflow: hidden;
}
.flex-caption {
position: absolute !important;
    bottom: 1vw !important;
    width: 100%;
    height: 15vw;
}
#featureslider ol.flex-control-nav.flex-control-paging {
    display: none !important;
}
.flex-caption  {
    color: #111 !important;
	font-size: 1.3vw;
    line-height: 1.5vw;

}
h2 a.link_image, .flex-caption h2 {
    color: #111;
    font-size: 2.8vw;
    line-height: 1.5vw;	
    font-family: 'Smart Sans Std';
}
.flex-viewport {
    /*height: 35vw !important; */
}
#store_head h3 {
    font-family: 'Smart Sans Std';
    font-size: 4vw;
    text-decoration: underline;
	margin: 0px;
}
#store_head :hover {
    color: #999 !important;
}
.flexslider {
    box-shadow: none !important;

    padding-bottom: 0px !important;
}
.site-content {
    padding-bottom: 0px !important;
}
#front_page_featured_products {
    width: 80vw ;
    padding-left: 20vw ;
}
.copyright {
    line-height: 16px;
}
div#video-header-yeah {
    top: -5vw;
    position: relative;
	    margin-bottom: -10vw;
}
div#page {
    padding-top: 0px !important;
}
.header-sticky-normal .site-header.sticky {
background: transparent;
}
.no-page-header .site-header {
    border-bottom: none;
}
/**/
.header-sticky-normal .site-header.sticky {
    top: unset !important;
	transition: 1.5s;
}
header#masthead.site-header.sticky, header#masthead.site-header.sticky a {
    padding-top: 0px;
	transition: 1.5s;
}
.site-header {
		transition: 0.5s;
}
.woocommerce-page-header {
    display: none;
}
img.attachment-woocommerce_single.size-woocommerce_single.wp-post-image {
    height: 23vw !important;
    margin-top: 3vw;
    margin-left: -1vw;
}
.woocommerce-product-details__short-description p {
    font-size: 0.9vw !important;
    line-height: 1.1vw !important;
    text-align: center;
}
.quick-view-modal .modal-content .product .images {
    background-color: #FFF;
}


.product-summary.clearfix {margin-top: 10vw;}
form.woocommerce-cart-form  {margin-top: 15vw;}
form.checkout.woocommerce-checkout {margin-top: 5vw;}
.woocommerce.woocommerce-page.woof_shortcode_output {margin-top: 5vw ;}
@media (max-width: 1200px)  {.product-summary.clearfix {margin-top: 25vw;}}
@media (max-width: 1200px)  {form.woocommerce-cart-form {margin-top: 25vw;}}
@media (max-width: 1200px)  {.woocommerce.woocommerce-page.woof_shortcode_output {margin-top: 10vw;}}

.modal-content {
    padding-top: 50px !important;
}
form.search-form {
    display: none;
}

/*
header#masthead.site-header, header#masthead.site-header a {
    transition: 1.5s;
	color: #FAFAFA
}
.header-transparent.header-text-light .site-header .logo-light {
    opacity: 0;
	transition: 1.5s;
}
.header-sticky-normal .site-header.sticky {
    top: unset !important;
}
header#masthead.site-header.sticky, header#masthead.site-header.sticky a {
    padding-top: 0px;
	color: #111
}
.header-transparent.header-hoverable .site-header:hover {

    background-color: transparent;
}
.header-transparent.header-hoverable.header-text-light .site-header:hover svg {
    fill: #FAFAFA;
    stroke: #FAFAFA;
}
.header-transparent.header-text-light.header-hoverable .site-header:hover .logo-dark {
    opacity: 0;
}
.header-transparent.header-text-light.header-hoverable .site-header:hover .logo-light {
    opacity: 1;
}*/

.vc_row.vc_row-o-full-height {
    min-height: unset;
}
.site-footer .footer-widgets:before, .site-footer .footer-content:before, .site-footer .footer-info:before {
	border-top: none;
}

/* sub menu */
.nav-menu li ul {
    box-shadow: none;
    transform: none;
    top: 40%;
    background-color: transparent;
    white-space: nowrap;
}
.sub-menu a:hover {
    color: #909097 !important;
}
/**/

.sober-container .woocommerce.woocommerce-page.woof_shortcode_output {
    margin-left: 6.1vw;
    margin-right: 6.1vw;
}
.sober-container {
    padding-left: 2.7vw;
    padding-right: 2.7vw;
}
nav#site-navigation {
    padding-left: 7.1vw;
}
.header-icon.col-xs-3.col-sm-3.col-md-3.col-lg-5 {
    padding-right: 0px ;
}

ul.hidden-xs.hidden-sm.hidden-md {
    margin-right: 7.1vw !important;
}
.footer-info .copyright {

    margin-left: 6.1vw;
}
.copyright a.logo {
    margin-left: -15px;
}
.footer-info .footer-social {
    text-align: right;
	font-size: 1.2rem;
padding-right: 6.1vw;
	color: #23232c;
	display: inline-block;
line-height: 1.5rem;	
    bottom: 35px !important;
    position: absolute;
}
.entry-content video {
    width: 100% !important;
    height: 58vw !important;
}
.flexslider {
    border: none !important;
}

.flex-direction-nav a {

    color: #FFF;

}
.shop-toolbar {
    border-bottom: none !important;
}
.woocommerce .shop-toolbar .toolbar-control .filter svg {
    display: none;
}
/* erik */
h3.woocommerce-loop-product__title {
    width: 60%;
    margin-left: 0 !important;
    padding-left: 6% !important;
    text-align: left;
    height: 2vw;
	font-size: 1.2rem;
}

.woocommerce ul.products li.product:hover .price-wrapper .price, .woocommerce ul.products li.product:hover .price-wrapper .button {
    transform: none;
}



/* liggande paddan */ 
@media (min-width: 1200px)  {

#front_page_featured_products {
    width: 80vw !important;
    padding-left: 20vw ;
}
ul.sub-menu {
    padding-top: 0 !important;
    top: 170% !important;
	color: #111;
}
.woocommerce .shop-toolbar .products-filter li {
    font-size: 1.2rem;
    line-height: 1.4rem;
}
}




@media (max-width: 1199px) and (min-width:993px)  {
#front_page_featured_products .col-md-4 {
    width: 50% !important;
}
#front_page_featured_products {
    width: 85vw !important ;
    padding-left: 12.5vw !important;
}
#store_head h3 {
    font-size: 5vw;´
}
.flex-caption {

    margin-left: 5.6vw;
}
li.flex-active-slide {
    height: 44vw;
    overflow: hidden;
}
h2.post-title {
    margin-top: 2vw;
	margin-bottom: 2vw;
}
ul.sub-menu {
    padding-top: 0 !important;
    top: 150% !important;
	color: #111;
}
}





@media (max-width: 992px) and (min-width:764px)  {
#front_page_featured_products .col-md-4 {
    width: 50% !important;
}
#front_page_featured_products {
    width: 90vw !important ;
    padding-left: 10vw !important;
}
li.flex-active-slide {
    height: 44vw;
    overflow: hidden;
}
h2.post-title {
    margin-top: 2vw;
	margin-bottom: 2vw;
}
.footer-info .footer-social {
    display: none;
}
	.feature-row h1 {
    font-size: 16vw;
}
	.feature-row h6 {
    font-size: 4vw;
    line-height: 4.3vw;
    padding-right: 0vw;
}
	.feature-row h3 {
    font-size: 4vw !important;
    line-height: 4.2vw !important;
}
	.feature-row p {
    font-size: 3.5vw !important;
    line-height: 3.8vw;
    margin-top: 6vw !important;
}
}



@media (max-width: 764px) and (min-width:600px)  {
#front_page_featured_products .col-md-4 {
    width: 50% !important;
}
#front_page_featured_products {
    width: 95vw !important ;
    padding-left: 5vw !important;
}
#store_head h3 {
    font-size: 10vw;
}
li.flex-active-slide {
    height: 44vw;
    overflow: hidden;
}
h2.post-title {
    margin-top: 2vw;
	margin-bottom: 2vw;
}
.footer-info .footer-social {
    display: none;
}
	.feature-row h1 {
    font-size: 12vw;
}
	.feature-row h6 {
    font-size: 5vw;
    line-height: 5.3vw;
    padding-right: 0vw;
}
	.feature-row h3 {
    font-size: 4.5vw !important;
    line-height: 4.8vw !important;
}
	.feature-row p {
    font-size: 4vw !important;
    line-height: 4.4vw;
    margin-top: 6vw !important;
}
}



@media (max-width: 599px) and (min-width:361px)  {
#front_page_featured_products .col-md-4 {
    width: 100% !important;
}
#front_page_featured_products {
    width: 95vw !important ;
    padding-left: 5vw !important;
}
#store_head h3 {
    font-size: 10vw;
}

.flex-caption {
    position: absolute !important;
    bottom: 0vw !important;
    width: 100vw;
    overflow: hidden;
    height: 50vw;
    font-size: 5vw !important;
    line-height: 6vw !important;
    padding-right: 15vw !important;
}

h2 a.link_image {
    font-size: 7.8vw;
	line-height: 8.8vw;
}
.entry-content video {
    width: 200% !important;
    height: 100vw !important;
    margin-top: 2vw;
    margin-left: -5vw !important;
}
#front_page_featured_products {
    margin-top: 30px !important;
}
#store_head {
    margin-top: -50px;
    margin-bottom: 50px;
}
div#featureslider {
    height: 100vw !important;
}


h2.post-title {
    margin-top: 2vw;
	margin-bottom: 2vw;
}
li.flex-active-slide {
    width: 300vw !important;
    height: 160vw !important;

}
.flexslider .slides img {

    margin-left: -90vw !important;
}
.flex-viewport {
    height: 200vw !important;
}
div#featureslider {
    margin-bottom: 60vw !important;
}
footer#colophon {
    border-top: 2px solid;
    margin-top: 25vw;
}
.footer-info .footer-social {
    display: none;
}
.nivoSlider {
	width: 200vw !important;
    height: 100vw !important;
    margin-left: -50vw;
    margin-left: -50vw;
	box-shadow: none;
}
div#protoheaderrow {
    margin-top: 15vw;
}
div#protoheaderlogo {
    width: 65vw !important;
    margin-left: 12.5vw;
    margin-bottom: 10vw;
    margin-top: 20vw;
}
.woocommerce.woocommerce-page.woof_shortcode_output {
    margin-top: 15vw !important;
}
.feature-row h1 {
    font-size: 14vw;
}	
	.feature-row h6 {
    font-size: 5vw;
    line-height: 5.3vw;
    padding-right: 0vw;
}
	.feature-row h3 {
    font-size: 5vw !important;
    line-height: 5.2vw !important;
}
	.feature-row p {
    font-size: 4.5vw !important;
    line-height: 4.8vw;
    margin-top: 6vw !important;
}
	.woocommerce-product-details__short-description p {
    font-size: 4.6vw !important;
    line-height: 5.1vw !important;
    text-align: center;
}
	.sticky-summary .price {

    margin-bottom: 10% !important;
    margin-left: 0%;
    left: 0 !important;
    text-align: center;
    font-size: 7vw !important;
}
}




@media (max-width: 360px)   {
#front_page_featured_products .col-md-4 {
    width: 50% !important;
}
#front_page_featured_products {
    width: 95vw !important ;
    padding-left: 5vw !important;
}
#store_head h3 {
    font-size: 10vw;
}

.flex-caption {
    position: absolute !important;
    bottom: 0vw !important;
    width: 100vw;
    overflow: hidden;
    height: 50vw;
    font-size: 5vw !important;
    line-height: 6vw !important;
    padding-right: 15vw !important;
}

h2 a.link_image {
    font-size: 7.8vw;
	line-height: 8.8vw;
}
.entry-content video {
    width: 200% !important;
    height: 100vw !important;
    margin-top: 2vw;
    margin-left: -5vw !important;
}
#front_page_featured_products {
    margin-top: 30px !important;
}
#store_head {
    margin-top: -50px;
    margin-bottom: 50px;
}
div#featureslider {
    height: 100vw !important;
}


h2.post-title {
    margin-top: 2vw;
	margin-bottom: 2vw;
}
li.flex-active-slide {
    width: 300vw !important;
    height: 160vw !important;

}
.flexslider .slides img {

    margin-left: -90vw !important;
}
.flex-viewport {
    height: 200vw !important;
}
div#featureslider {
    margin-bottom: 60vw !important;
}
footer#colophon {
    border-top: 2px solid;
    margin-top: 25vw;
}
.footer-info .footer-social {
    display: none;
}
.nivoSlider {
	width: 200vw !important;
    height: 100vw !important;
    margin-left: -50vw;
}
div#protoheaderrow {
    margin-top: 15vw;
}
div#protoheaderlogo {
    width: 65vw !important;
    margin-left: 12.5vw;
    margin-bottom: 10vw;
    margin-top: 20vw;
}
.woocommerce.woocommerce-page.woof_shortcode_output {
    margin-top: 15vw !important;
}
.feature-row h1 {
    font-size: 14vw;
}	
	.feature-row h6 {
    font-size: 5vw;
    line-height: 5.3vw;
    padding-right: 0vw;
}
	.feature-row h3 {
    font-size: 5vw !important;
    line-height: 5.2vw !important;
}
	.feature-row p {
    font-size: 4.5vw !important;
    line-height: 4.8vw;
    margin-top: 6vw !important;
}
	.woocommerce-product-details__short-description p {
    font-size: 4.9vw !important;
    line-height: 5.2vw !important;
    text-align: center;
}
	.sticky-summary .price {
    margin-top: 15% !important;
    margin-bottom: 15% !important;		
    font-size: 10vw !important;
}	
}


/*
@media screen and (min-width: 765px) and (max-width: 1024px) {
#front_page_featured_products .col-md-4 {
    width: 50% !important;
}

}	*/

/* TP page */
.page-id-5794 .product-artist, .page-id-5794 .the-product-title, .page-id-5794 .price {
    display: none !important;
}
.page-id-5794 a.button.product_type_variable.add_to_cart_button.sober-loop-atc-button {
width: 75% !important;
    margin-top: 0vw !important;
    margin-left: 12.5% !important;
    font-size: 1vw !important;
    height: 1.5vw !important;
}

@media (max-width: 1024px) and (min-width: 768px) {
.woocommerce-product-details__short-description p {
    font-size: 2vw !important;
    line-height: 2.6vw !important;
    text-align: center;
}
}
@media (max-width: 1024px) and (min-width: 320px) {
#product-5752 .sticky-summary .price {
    width: 100% !important
}

#product-5752	.summary.entry-summary span.woocommerce-Price-amount.amount bdi {
		padding-right:0 !important
	}
.page-id-5794 .woocommerce ul.products li.product .buttons {
    display: block;
}	
.page-id-5794 .product-artist, .page-id-5794 .the-product-title, .page-id-5794 .price {
    display: none !important;
}
	.page-id-5794 .woocommerce ul.products li.product a {
    width: 100% !important;
    margin-top: 5vw !important;
	font-size: min(1vw, 14px) !important;
}

}
	@media (max-width: 1024px) and (min-width: 481px) {
.page-id-5794 a.button.product_type_variable.add_to_cart_button.sober-loop-atc-button {
width: 75% !important;
    margin-top: 0vw !important;
    margin-left: 12.5% !important;
    font-size: 2vw !important;
    height: 3.5vw !important;
    padding-top: 1vw !important;
		}}
	@media (max-width: 480px) and (min-width: 320px) {
.page-id-5794 a.button.product_type_variable.add_to_cart_button.sober-loop-atc-button {
    width: 100% !important;
    margin-top: 0vw !important;
    margin-left: 0 !important;
    font-size: 4vw !important;
    padding-top: 1vw !important;
    height: 7.5vw !important;
		}}
@media (max-width: 360px){
.sticky-summary .price {
    width: 100% !important;
    font-size: 7vw !important;
	    padding-right: 10vw;
}
}
#tp-product-container .col-lg-4 {
    width: 50% !important;
    margin-left: 25% !important;
    margin-right: 25% !important;
}
.page-id-5794 #masthead {
    background-color: transparent !important;
}
@media (min-width: 1200px){
#tp-product-container .col-lg-4 {
    width: 50% !important;
    margin-left: 25% !important;
    margin-right: 25% !important;
}	
}
*/ slut TP page */